Skip to content
DELETE /environment-unified-model-resource-method/{id}

Path Parameters

idstring · uuid
required·

The ID of the override row to delete.

Example: 3cb4223d-8e2f-4a55-9a3f-5f2c9d0a17bd

Response Body

idstring · uuid

The ID of the deleted override row.

Example: 3cb4223d-8e2f-4a55-9a3f-5f2c9d0a17bd
curl -X DELETE 'https://api.truto.one/environment-unified-model-resource-method/{id}' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.truto.one/environment-unified-model-resource-method/{id}', {
  method: 'DELETE',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import requests

url = "https://api.truto.one/environment-unified-model-resource-method/{id}"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}

response = requests.delete(url, headers=headers, params=params)
print(response.json())